<ActorFrame><children>
	<Actor
		File="explosion"
		InitCommand="diffusealpha,0;blend,add"
		MilestoneCommand="rotationz,0;zoom,2.6;diffusealpha,0.5;linear,0.5;rotationz,90;zoom,2;diffusealpha,0"
	/>
	<Actor
		File="explosion"
		InitCommand="diffusealpha,0;blend,add"
		MilestoneCommand="rotationz,0;zoom,2.6;diffusealpha,0.5;linear,0.5;rotationz,-90;zoom,2;diffusealpha,0"
	/>
	<Actor
		File="up.sprite"
		InitCommand="diffusealpha,0;zoom,0.5"
		MarvelousCommand="decelerate,0.2;diffusealpha,1;y,-90;sleep,1.1;diffusealpha,0"
		MilestoneCommand="decelerate,0.2;diffusealpha,1;y,-90;sleep,1.1;diffusealpha,0"
	/>
</children></ActorFrame>
